/****** PLACE YOUR CUSTOM STYLES HERE ******/

div.TA_cdsscrollingravewide span.link:not(a), div.TA_cdsscrollingravewide #CDSSCROLLINGRAVE .reviewTitle{
			color: black;
		} 
		.hcom-w-badge-1 .hcom-w-score span {
			color:#333;
		}
		@import url('https://fonts.googleapis.com/css?family=Montserrat'); 
		 
		
		@-webkit-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }
		  
		  50% {
			top: 5px;
		  } 
		}
		@-moz-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }
		  
		  50% {
			top: 5px;
		  } 
		}
		@-o-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }
		  
		  50% {
			top: 5px;
		  } 
		}
		@keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }
		  
		  50% {
			top: 5px;
		  } 
		} 

		
		.ddd:hover { 
		  -webkit-animation: changewidth 0.8s infinite alternate;
		  -moz-animation: changewidth 0.8s infinite alternate;
		  -o-animation: changewidth 0.8s infinite alternate;
		  animation: changewidth 0.8s infinite alternate;
		}
			.container-absolute {
				right: 7%;
			}

		.book_banner {
			position: relative;
			z-index: 2;
			bottom: 0;
			background-color: #c30f3c;
			width: 100%;
		}

		@media screen and (max-width: 1440px) {
			.scroll-down-button {
				position: absolute; 
				top: 65vh;
				left: 40%;
				margin: 36% 7%;
			    cursor: pointer;
			    display: block;
			    width: 64px;
			    height: 56px;
			    border: 0;
			    z-index: 4;
			    background: url(../img/icon-arrow.png) 50% 50% no-repeat;
			    background: 0 0,url(../img/icon-arrow.png) 50% 50% no-repeat;
			    -webkit-animation: changewidth 0.8s infinite alternate;
			    -moz-animation: changewidth 0.8s infinite alternate;
			    -o-animation: changewidth 0.8s infinite alternate;
			    animation: changewidth 0.8s infinite alternate;
			}
			.tinggi-form {
		    	width:250px;
		    } 

		    
			.jarakz { 
				margin-bottom: inherit;
			}
			.kutuk {
				border: 1px solid rgba(204,204,204,0.5);
			} 
			div.text-center.box {
				border: solid 2px white;
			}
			.naik-logo {
				margin-top: -35px;
			}
			.scrolled .naik-logo {
				margin-top: 0;
			}
		}
		@media screen and (max-width: 1024px) {
			.scroll-down-button { 
				margin: 55% 7%; 
			} 
		}
		@media screen and (max-width: 768px) {
			.scroll-down-button { 
				margin: 47% 6%; 
			}
			.tinggi-form {
		    	width:100%; 
		    }
			.jarakz {
				padding: 0 35px;
				margin-bottom: 20px;
			}
			.container-absolute {
				right: 7%;
			}
			.naik-logo {
				margin-top: 0;
			}
		}
		@media screen and (max-width: 425px) {
			.scroll-down-button { 
				margin: 55% 1%; 
			}
			.gak-hape {
				display: none !important;
				opacity: 0 !important;
				visibility: hidden !important;
			}
			.container-absolute {
				right: 11.8%;
			}
			div.text-center.box {
				border: none;
			}
			.social-list {
				text-align: center;
			}
		} 
		@media screen and (max-width: 375px) {
			.scroll-down-button { 
				margin: 63% 1%; 
			} 
			.container-absolute {
				right: 13.8%;
			}
		} 
		@media screen and (max-width: 320px) {
			.scroll-down-button { 
				margin: 92% 1%; 
			} 
			.container-absolute {
				right: 15.8%;
			}
		} 

		form div > select {
			background-color: transparent;
			border: 1px white solid;
			color: white;
		}
		form div > select:focus {
			color: black;
			background-color: transparent;
			border: white solid 1px;
		}

		.promo-code {
			color: white;
			background-color: transparent !important;
			border: 1px white solid !important;
		}

    .customm {
      display: inline-block !important; 
      margin-bottom: 10px; 
      color: #fff;  
      margin-right: -18px;
    }
    @media screen and (max-width: 768px){

      .customm {
        display: inline-block; 
        margin-bottom: 0px; 
        margin-left:  0px !important;
        color: #292929; 
        opacity: .5 !important;
      }
	  
    }

    /* input::-webkit-input-placeholder {
      color: white !important;
    }
    input:-moz-placeholder { \/* Firefox 18- *\/
      color: white !important;  
    } 
    input::-moz-placeholder {  /* Firefox 19+ *\/
      color: white !important;  
    } 
    input:-ms-input-placeholder {  
      color: white !important;  
    } */

    footer li a {
      color: #dad1c7 !important;
    }
    footer li a:hover {
      color: #fff !important;
    }

    .pembatas{
      height: 100%;
      width: 100%;
      position: absolute;
      z-index: 9999;
    }
    .bg-dark .social-list a {
      opacity: 1 !important;
    } 
    .pembatas li.col-md-6 #bcom_review_widget, .pembatas li.col-md-6 div.hcom-w-badge-1[dir] {
      z-index: -1;
      position: relative;
    }  

	.turun {
		margin-top: 150px;
	} 
    @media only screen and (max-width: 768px){

      .turun { 
      	margin-top: 250px;
      }

      div.module div.function.show div.widget {
    	background-color: rgba(0,0,0,0.5);
   	  }
    }
    @media only screen and (max-width: 425px){

      .turun { 
      	margin-top: 0px;
      } 

	  
    } 

    .tanggal {
    	color: white;
    	background: transparent !important;
    	border: solid 1px white !important;
    }

    .text-footer {
	    text-transform: uppercase;
	    font-weight: 100;
	    font-size: 10px;
	    letter-spacing: 2px;
    }

    hr.melengkung {
			    height: 30px;
			    border-style: solid;
			    border-color: black;
			    border-width: 1px 0 0 0;
			    border-radius: 20px;
			    margin: 20px auto;
			    width: 85%;
			    display: inherit;
	}
	hr.melengkung:before {
			    display: block;
			    content: "";
			    height: 30px;
			    margin-top: -30px;
			    border-style: solid;
			    border-color: black;
			    border-width: 0 0 1px 0;
			    border-radius: 20px;
	}

    .close-modal {
    	z-index: 999;
    }

    .putih-bersih {
    	background: transparent;
	    border: solid 2px white;
	    color: white;
    }
    .putih-bersih:hover {
    	background: rgba(255,255,255,0.5); 
	    border: solid 2px white;
	    color: #292929;
    }

    @font-face {
	    font-family: Adobeee;
	    src: url('../fonts/adobe.otf') format('opentype');
	}
	.segitiga { 
		border-right: 60px solid transparent; 
		border-top: 60px solid #5a6e3b; 
		position: absolute;
		bottom: 5% !important;
		left: 47% !important;
		z-index: 5;  
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		transform: translate3d(0, 100px, 0);
		-webkit-transform: translate3d(0, 100px, 0);
		-moz-transform: translate3d(0, 100px, 0);
		  opacity: 0 !important;
	}
	.pojok-kanan-bawah {
		position: absolute;
		bottom: 0%;
		right: 1.5%;   
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		transform: translate3d(0, 150px, 0);
		-webkit-transform: translate3d(0, 150px, 0);
		-moz-transform: translate3d(0, 150px, 0); 
		  opacity: 0 !important;
	}
	 .segitiga.reveal-modal, .pojok-kanan-bawah.reveal-modal {
		  transform: translate3d(0, 0, 0);
		  -webkit-transform: translate3d(0, 0, 0);
		  -moz-transform: translate3d(0, 0, 0);
		  opacity: 1 !important;
	}
	.garis-bawah:before {
		border-bottom:3px solid #ffba00;
		width: 50px;
		content: "";
		
	}
	.container-absolute {
		position: absolute;
		top: 80%;
		z-index: -99999; 
		display: block;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;  
	}
	.container-absolute ul li { 
		height: 30px; 
		width: 30px;
		opacity: 0; 
		line-height: normal;
		border: 1px solid black;
		color: black;
		background: rgba(204,204,204,0.6);
		border-radius: 50%;
		padding: 5px; 
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
	} 
	.container-absolute ul li a i{ 
		font-size: 1em;
		margin-left:0px;
		margin-top:3px;
	} 
	.container-absolute ul li:nth-child(2) a i{ 
		font-size: 1em;
		margin-left:5px;
		margin-top:3px;
	} 
	.container-absolute ul li:nth-child(3) a i{ 
		font-size: 1em;
		margin-left:3px;
		margin-top:3px;
	} 
	.container-absolute ul li:hover {  
		background: rgba(204,204,204,0.9);
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
	}
	.scrolled .container-absolute { 
		display: none; 
	}
	.container-absolute ul li:not(:first-child) {  
		margin-top: 5px;
	}
	.show-socmed { 
		top: 40%;  
		z-index: 999;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;    
	}
	.show-socmed ul li {  
		opacity: 1;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
	}

	.container-absolute ul li {
		color: black;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
	}
	.container-absolute ul li a {
		color: black;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
	}
	.module ul.menu li:hover {
	  border-bottom: 2px solid #c30f3c;
	  height: 100%; 
	}
	.module ul.menu li ul#sub li:hover {
	  border-bottom:none;
	}
	.module ul.menu li a:hover, .module ul.menu li:hover a {
	  color: #ccc;
	}
	.scrolled .module ul.menu li a:hover, .scrolled .module ul.menu li:hover a {
	  color: #fff;
	}


	#atas .module ul.menu li:hover {
	  border-bottom: 2px solid #c09e00;
	  height: 65%; 
	}
	#atas .module ul.menu li ul#sub li:hover {
	  border-bottom:none;
	}
	#atas .module ul.menu li a:hover, .module ul.menu li:hover a {
	  color: #ccc;
	}
	#atas .scrolled .module ul.menu li a:hover, .scrolled .module ul.menu li:hover a {
	  color: #fff;
	}

	.half {
		height: 85vh;
	}
	.less-half {
		height: 40vh;
	}


	.room-content {
		height: 60vh;
		width: 100%;
		background: black;
    	background-size: cover;
    	background-position: 50%;
    	background-repeat: no-repeat;
    	transition: background-size 0.3s;
    	-webkit-transition: background-size 0.3s;
    	-moz-transition: background-size 0.3s;
    	-ms-transition: background-size 0.3s;
	}
	.col {
		padding-left: 0px;
		padding-right: 0px;
	}
	.table-ul ul {
		list-style: disc;
	}
	.table-ul ul li {
		text-align: left;
	}
	.chr_text-right .chr_amend-button.chr_btn {
		color: white !important;
	}
	.chr_text-right .chr_amend-button.chr_btn:hover {
		color: #ccc !important;
	}
	.chr_form-control {
		background: transparent !important;
		border: solid 1px white !important;
		color: white !important;
	}
	.chr_form-control:hover { 
		border: solid 1px white !important;
		color: black !important;
	}
	.chr_form-control:focus { 
		background: transparent !important;
	} 
	.chr_btn.chr_btn-book.chr_w100 {
		padding-top: 0;
	}

	.scrolled #atas {
		display: none !important;
	}

	.m-28 {
		margin-left:23.5vh !important;
	}
	.scrolled .m-28 {
		margin-left:0 !important;
	} 

	footer ul#zzz li {
		margin-left: 25px;
	}
	footer ul#zzz li i {
		margin-left: -25px;
	}

	/* footer input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari *\/
      color: rgba(255,255,255,0.9) !important; 
    }
    footer input[type="text"]::-moz-placeholder { /* Firefox 19+ *\/
      color: rgba(255,255,255,0.9) !important; 
    }
    footer input[type="text"]:-ms-input-placeholder { /* IE 10+ *\/
      color: rgba(255,255,255,0.9) !important; 
    }
    footer input[type="text"]:-moz-placeholder { /* Firefox 18- *\/
      color: rgba(255,255,255,0.9) !important; 
    } */

    .btn.btn-primary {
    	background-color: #574d42 !important;
    	border: #423b32 !important;  
    }
    .btn.btn-primary:hover {    
    	background-color: #3c3630 !important;
    	border: #2b2722 !important;
    }

    .image-slider ul li div h2 {
    	text-shadow: 5px 5px 20px #000;
    	font-weight: 500;
    }
    .function.show a#close-form { 
	    color: white;
	    right: 10px;
	    top: 10px;
	    position: absolute;
	    cursor: pointer;
	    font-size: 1.4em;
	    border: 1px solid;
	    border-radius: 50%;
	    height: 20px;
	    width: 20px;
	    line-height: 0.8em;
	    padding-left: 4px; 
    }
    .function.show a#close-form:hover {
    	color: #ccc;
    }

    .gradient { 
    	background: transparent !important;
	  	background: -webkit-linear-gradient(to top, rgba(255,0,0,0), rgba(0,0,0,0.5)) !important;
	  	background: -o-linear-gradient(to top, rgba(255,0,0,0), rgba(0,0,0,0.5)) !important;
	  	background: -moz-linear-gradient(to top, rgba(255,0,0,0), rgba(0,0,0,0.5)) !important;
    	background: linear-gradient(to top, rgba(255,0,0,0), rgba(0,0,0,0.5)) !important;
    }
    .gradient.fixed { 
    	background: #cccccc !important; 
    }

#bikin-popup {
	position: fixed;
	display: flex;
	bottom: 57px;
	right: 146px;
	transform: translate(100%, -100%) rotate(-90deg);	
	z-index: 3;
	color: white;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 3px;
	font-size: 10px;
	transition: 500ms;
}

.contact-popup, .reserve-popup, .tombol-naik {
	padding: 10px 15px;
}

.tombol-naik {
	background-color: #b02f4f;
	display: none;
}
.tombol-naik > i {
	transition: 500ms;
}
.contact-popup {
	background-color: #b02f4f;
	flex: 1;
}

.reserve-popup {
	background-color: #932b65;
	flex: 1;
}

.reserve-popup:hover {
	cursor: pointer;
}

.mdp-modal-screen {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.56);
	z-index: 1000;
	top:0;
	display: none;
}

.modal-content {
	position: fixed;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	z-index: 1001;
	padding: 30px 70px;
	width: 500px;
	display: none;
}

.t-naik {
	bottom: 80px !important;
}

.putar-dong {
	transform: rotate(180deg);
}

@media screen and (max-width: 768px){

    #bikin-popup {
		width: 300px;
		bottom: -165px;
		right: 172px;
	} 

	.tombol-naik {
		display: block;
	}
}

body {
	font-size: 15px;
}

.nav-is-overlay .page-title-4.image-bg:first-child {
	height: 100px;
}

nav.transparent {
	height: 100px;
}

@media (max-width: 990px) {
	.nav-bar {
		max-height: 100px;
	}
}